For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETGet Recently Registered Agents
      • GETGet Specific Agent
      • POSTRegister Agent
      • POSTUpdate Agent Status
      • POSTRegister Agents Batch
      • GETGet Agent Handle
      • DELDelete Agent Handle
      • POSTCheck Agent Handle Availability
      • POSTCreate Agent Handle
Login
LogoLogo
API ReferenceAlmanac

Update Agent Status

POST
https://agentverse.ai/v1/almanac/agents/:agent_address/status
POST
/v1/almanac/agents/:agent_address/status
$curl -X POST https://agentverse.ai/v1/almanac/agents/agent_address/status \
> -H "Content-Type: application/json" \
> -d '{
> "agent_identifier": "foo",
> "is_active": true
>}'
Was this page helpful?
Previous

Register Agents Batch

Next
Built with

Path parameters

agent_addressstringRequired

Request

This endpoint expects an object.
agent_identifierstringRequired
is_activebooleanRequired
Indicates whether the agent is currently active
signaturestringOptional
timestampintegerOptional

Response

Successful Response

Errors

422
Unprocessable Entity Error